BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.linkred {
	COLOR: #ff0000
}
A.linkred:link {
	COLOR: #ff0000
}
A.linkred:visited {
	COLOR: #ff0000
}
A.linkred:hover {
	COLOR: #ff0000
}
A.linkred:active {
	COLOR: #ff0000
}
TD {
	FONT-SIZE: 12px
}
A.huise:link {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
A.huise:visited {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
A.huise:active {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.huise:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.huise_b:link {
	FONT-SIZE: 12px; COLOR: #5a5a5a; TEXT-DECORATION: none
}
A.huise_b:visited {
	FONT-SIZE: 12px; COLOR: #5a5a5a; TEXT-DECORATION: none
}
A.huise_b:active {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.huise_b:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.brand:link {
	FONT-SIZE: 12px; COLOR: #c0510c; TEXT-DECORATION: none
}
A.brand:visited {
	FONT-SIZE: 12px; COLOR: #c0510c; TEXT-DECORATION: none
}
A.brand:active {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.brand:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.blue_b:link {
	FONT-SIZE: 12px; COLOR: #00f; TEXT-DECORATION: none
}
A.blue_b:visited {
	FONT-SIZE: 12px; COLOR: #00f; TEXT-DECORATION: none
}
A.blue_b:active {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.blue_b:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
A.loginlink:link {
	COLOR: #00f; TEXT-DECORATION: none
}
A.loginlink:visited {
	COLOR: #00f; TEXT-DECORATION: none
}
A.loginlink:active {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.loginlink:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.mycart {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: url(../images/top_cart.gif); WIDTH: 70px; LINE-HEIGHT: 22px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px; TEXT-ALIGN: center
}
A.mycart:link {
	COLOR: #333; TEXT-DECORATION: none
}
A.mycart:visited {
	COLOR: #333; TEXT-DECORATION: none
}
A.mycart:active {
	BACKGROUND-POSITION: 0px -22px; BACKGROUND-IMAGE: url(../images/top_cart.gif); COLOR: #333; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.mycart:hover {
	BACKGROUND-POSITION: 0px -22px; BACKGROUND-IMAGE: url(../images/top_cart.gif); COLOR: #333; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.nav:link {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.nav:active {
	FONT-SIZE: 12px; COLOR: #fcff02; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 12px; COLOR: #fcff02; TEXT-DECORATION: none
}
A.nav_s:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fff200; TEXT-DECORATION: none
}
A.nav_s:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fff200; TEXT-DECORATION: none
}
A.nav_s:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fff200; TEXT-DECORATION: none
}
A.nav_s:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fff200; TEXT-DECORATION: none
}
.search_nav {
	FONT-SIZE: 12px; COLOR: #fff
}
.search_nav A {
	COLOR: #fff; TEXT-DECORATION: none
}
.search_nav A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.tel {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(../images/tel2_1.gif); BACKGROUND-REPEAT: no-repeat
}
DIV#MainPromotionBanner {
	BACKGROUND: #feb900; WIDTH: 360px; HEIGHT: 190px
}
#MainPromotionBanner #SlidePlayer {
	MARGIN: 0px auto; POSITION: relative
}
#MainPromotionBanner .Slides {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 190px; display:block
}
#MainPromotionBanner .Slides LI {
	FLOAT: left; WIDTH: 360px; HEIGHT: 190px; display:block
}
#MainPromotionBanner .Slides IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; BORDER-LEFT: 0px; WIDTH: 360px; BORDER-BOTTOM: 0px; HEIGHT: 190px; display:block
}
#MainPromotionBanner .SlideTriggers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 165px; HEIGHT: 25px; display:block
}
#MainPromotionBanner .SlideTriggers LI {
	DISPLAY: inline; FONT-SIZE: 0.9em; BACKGROUND: url(../images/slide_trigger.gif) no-repeat center center; FLOAT: left; MARGIN: 3px 6px; OVERFLOW: hidden; WIDTH: 16px; CURSOR: pointer; COLOR: #74a8ed; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; HEIGHT: 16px; TEXT-ALIGN: center; display:block
}
#MainPromotionBanner .SlideTriggers LI.Current {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.4em; BACKGROUND: url(../images/slide_trigger_c.gif) no-repeat center center; MARGIN: 0px 6px; BORDER-LEFT: 0px; WIDTH: 21px; COLOR: #fff; LINE-HEIGHT: 21px; BORDER-BOTTOM: 0px; HEIGHT: 21px
}
.index_rimg {
	MARGIN-BOTTOM: 8px; WIDTH: 80px; TEXT-ALIGN: right
}
#notice_new A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
#notice_new A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
#newpro {
	PADDING-RIGHT: 15px; BACKGROUND: url(../images/newpro_bg.gif) no-repeat; WIDTH: 745px; LINE-HEIGHT: 23px; HEIGHT: 25px
}
#newpro A {
	FONT-SIZE: 12px; COLOR: #444; TEXT-DECORATION: none
}
#newpro A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.newpro_name {
	MARGIN-TOP: 5px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
.newpro_name A {
	COLOR: #444; TEXT-DECORATION: none
}
.newpro_name A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.newpro_p {
	COLOR: #f00; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.top_c {
	PADDING-RIGHT: 3px; PADDING-LEFT: 8px; BACKGROUND: url(../images/soldtop_bg1.gif) repeat-y; PADDING-BOTTOM: 3px; PADDING-TOP: 14px
}
.top_c A {
	FONT-SIZE: 12px; COLOR: #444; TEXT-DECORATION: none
}
.top_c A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.tj_pro {
	BACKGROUND: url(../images/tj_pro1.gif) repeat-y
}
.tj_pro_name {
	LINE-HEIGHT: 18px; HEIGHT: 18px; TEXT-ALIGN: center
}
.tj_pro_name A {
	COLOR: #444; TEXT-DECORATION: none
}
.tj_pro_name A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.tj_pro_p {
	COLOR: #f00; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.tejia {
	PADDING-RIGHT: 8px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; BACKGROUND: url(../images/tejia.gif) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.tejia A {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: none
}
.tejia A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.tejia_name {
	MARGIN-TOP: 5px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
.tejia_name A {
	COLOR: #444; TEXT-DECORATION: none
}
.tejia_name A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.tejia_p {
	COLOR: #f00; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.tejia_p1 {
	COLOR: #093; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.10yuan {
	PADDING-RIGHT: 200px; MARGIN-TOP: 6px; FONT-SIZE: 13px; BACKGROUND: url(../images/index_10yuan.jpg) no-repeat; LINE-HEIGHT: 29px; FONT-FAMILY: Verdana, 'ËÎÌå'; HEIGHT: 29px; TEXT-ALIGN: right
}
.10yuan_c {
	BACKGROUND: url(../images/index_10yuan_bg2.gif) repeat-y
}
.10yuan_c A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.10yuan_c A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.10yuan_name {
	MARGIN-TOP: 5px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
.10yuan_name A {
	COLOR: #444; TEXT-DECORATION: none
}
.10yuan_name A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.10yuan_p {
	COLOR: #f00; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.bluelink A {
	FONT-SIZE: 12px; COLOR: #00f; TEXT-DECORATION: none
}
.bluelink A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.brand_H {
	WIDTH: 200px
}

.brand_C {
	BORDER-RIGHT: #ccd2d7 1px solid; MARGIN: 0px; BORDER-LEFT: #ccd2d7 1px solid; WIDTH: 200px; PADDING-TOP: 5px
}
.brand_C A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.brand_C A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.brand_C1 {
	BORDER: #A3D3FF 1px solid; MARGIN: 0px; WIDTH: 200px
}
.brand_C1 A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.brand_C1 A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}

.category_C A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.category_C A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.category_t {
	FONT-SIZE: 14px; COLOR: #c00
}
.category_t1 {
	FONT-SIZE: 12px; COLOR: #333
}
.footer {
	MARGIN-TOP: 5px
}
.helplist UL LI {
	LINE-HEIGHT: 18px; LIST-STYLE-TYPE: none; HEIGHT: 18px
}
.helplist A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.helplist A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: none
}
.foot_link {
	BORDER-RIGHT: #ccd2d7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccd2d7 1px solid; PADDING-LEFT: 12px; BACKGROUND: url(../images/index_link_bg.jpg) repeat-x 50% top; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccd2d7 1px solid; COLOR: #333; LINE-HEIGHT: 150%; PADDING-TOP: 12px; BORDER-BOTTOM: #ccd2d7 1px solid
}
.foot_link A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.foot_link A:hover {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: underline
}
.foot_link1 {
	BORDER-RIGHT: #ccd2d7 1px solid; BORDER-TOP: 0px; BORDER-LEFT: #ccd2d7 1px solid; BORDER-BOTTOM: #ccd2d7 1px solid
}
.foot_link2 {
	BORDER-RIGHT: #ccd2d7 1px solid; BORDER-TOP: #ccd2d7 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ccd2d7 1px solid; COLOR: #333; PADDING-TOP: 3px; BORDER-BOTTOM: #ccd2d7 1px solid
}
.foot_link2 A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.foot_link2 A:hover {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: underline
}
.foot_banquan {
	BORDER-RIGHT: #ccd2d7 1px solid; BORDER-LEFT: #ccd2d7 1px solid
}
#demo A {
	DISPLAY: block; PADDING-LEFT: 2px; MARGIN: 2px; FONT: 12px/16px tahoma; OVERFLOW: hidden; WIDTH: 100%; COLOR: #333; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#demo A:hover {
	COLOR: #ff6600
}
.autpadd15px {
	PADDING-LEFT: 15px
}
.afont14px {
	FONT-SIZE: 14px
}
.ro2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; PADDING-TOP: 14px; FONT-FAMILY: "ÐÂËÎÌå", "ËÎÌå", "Verdana"; TEXT-DECORATION: none
}
.biaoti1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.left20 {padding-left:20px}
.broder_seller{ BORDER: #D7D7D7 1px solid}
.price_market{ font-family:Tahoma;font-size:14px;font-weight:bold;color:#FF3300 }
.price_IE{ font-family:Tahoma; color:f60; font-weight:bold; font-size:14px }
.b0{background-color: ffffff; color:#5D5D5D}
.activePage {
    height:14px;
	line-height:14px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	padding: 1px 3px 1px 3px;
	border: 1px solid #FA8301;
	color:#fff;
	background-color:#FBA52E;
	margin-right:3px;
	font-size: 12px;
}

.activePage a:link {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.activePage a:visited {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.activePage a:hover {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
.activePage a:active {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}

.inactivePage {
    height:14px;
	line-height:14px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	padding:  1px 3px 1px 3px;
	border:1px solid #FA8301;
	color:#333;
	background-color:#fff;
	margin-right:3px;
	cursor:pointer;
	font-size: 12px;
}
.inactivePage a:link {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
.inactivePage a:visited {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
.inactivePage a:hover {
    text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
.inactivePage a:active {
    text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
.inputstyle {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND-IMAGE: url(../images/input_bg.gif); BORDER-LEFT: #cccccc 1px solid; COLOR: #ff6600; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: , "Verdana"; HEIGHT: 20px
}

.goButton{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color:#fff;
	background-color:#727731;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	height: 18px;
}
.goInput{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	border:1px solid #727731;
	color:#727731;
	background-color:#fff;
	cursor:pointer;
	height: 15px;
}
.c0{PADDING-TOP: 9px}
.leftmenu{COLOR: #fff;: font-size: 10.5pt;font-weight: bold; text-align:center;}